@charset "utf-8";
/* CSS Document */
@media (max-width: 400px) {
	.shop_button.large {
    	padding: 16px 16px 16px 16px;
    	font-size: 12px;
	}
	.cta_container{
		font-size: 18px;
		padding-top:50px;
		padding-bottom:50px;
	}
	.cta_container_inner_subline{
		font-size:12px;
	}

	.top_statement{
		text-align:center;
		margin-top:50px;
	}
	.product_detail_container{
		padding:20px;
	}
	.sc_table td{
		display:block;
	}
	.sc_table thead{
		display:none;
	}
	.sc_table .product-empty-col{
		display: none;
	}
	.sc_table .price-col::before,
	.sc_table .quantity-col::before,
	.sc_table .total-col::before,
	.sc_table .product-totals::before{
		content: attr(data-title) ": ";
		font-weight: 700;
		float: left;
	}
	.sc_table .price-col,
	.sc_table .quantity-col,
	.sc_table .total-col
	.sc_table .product-totals
	{
		text-align: right !important;
		margin-bottom: 10px;
	}
	.sc_table .product-title-col{
		text-align: center;
		margin-bottom: 20px;
	}
	.sc_table .product-image-col{
		text-align: center;
		margin-bottom: 20px;
	}
	.sc_table .product-image-col img{
		width:150px;
		height: auto;
	}
	.sc_sidebar {
		position: fixed;
		top: 125px;
		right: 0;
		width: 50px;
		height: 100px;
		background-image: url('../images/sc_icon.svg');
		z-index: 1000;
		cursor: pointer;
		background-size: contain;
	}
	.sc_sidebar_inner {
		position: absolute;
		top: 36px;
		right: 3px;
		font-family: 'Fabrikat W00 medium';
		color: #fff;
		font-size: 9px;
		text-align: center;
		width: 30px;
	}
	.product_overview_container{
		padding-top:25px;
	}
	.product_overview_image{
		padding-right:0px;
	}
	.product_overview_title{
		margin-top:30px;
	}
	.boxed_headline{
		background-color: #f59500;
		color:#fff;
		font-size: 15px;
		font-family:'Fabrikat W00 Medium';
		padding: 31px 15px 35px 15px;
		line-height: normal;
		letter-spacing: 1px;
		min-height:80px;
	}
	.navbar{
		padding: 15px;
	}
	.space_to_slider{
		margin-top:40px;
	}
	.hide_on_desktop{
		display:block;
	}
	.hide_on_mobile{
		display:none;
	}
	.about_container{
		background: url('../images/mr_bg_2_new_pale_sm.jpg');
		background-repeat: no-repeat;
		background-size: cover;
		padding-right:0px;
		padding-left:0px;
		background-position: center top;
	}
	h1.headline_flow {
		font-size:24px;
	}
	.card-header {
    padding: .75rem 0rem !important;
	}
}

@media (min-width: 400px) {
	.shop_button.large {
    	padding: 16px 16px 16px 16px;
    	font-size: 12px;
	}
	.cta_container{
		font-size: 18px;
		padding-top:70px;
		padding-bottom:70px;
	}
	.cta_container_inner_subline{
		font-size:12px;
	}
	.top_statement{
		text-align:center;
		margin-top:50px;
	}
	.product_detail_container{
		padding:20px;
	}
	.sc_table td{
		display:block;
	}
	.sc_table thead{
		display:none;
	}
	.sc_table .product-empty-col{
		display: none;
	}
	.sc_table .price-col::before,
	.sc_table .quantity-col::before,
	.sc_table .total-col::before,
	.sc_table .product-totals::before{
		content: attr(data-title) ": ";
		font-weight: 700;
		float: left;
	}
	.sc_table .price-col,
	.sc_table .quantity-col,
	.sc_table .total-col,
	.sc_table .product-totals
	{
		text-align: right !important;
		margin-bottom: 10px;
	}
	.sc_table .product-title-col{
		text-align: center;
		margin-bottom: 20px;
	}
	.sc_table .product-image-col{
		text-align: center;
		margin-bottom: 20px;
	}
	.sc_table .product-image-col img{
		width:150px;
		height: auto;
	}
	.sc_sidebar {
		position: fixed;
		top: 125px;
		right: 0;
		width: 50px;
		height: 100px;
		background-image: url('../images/sc_icon.svg');
		z-index: 1000;
		cursor: pointer;
		background-size: contain;
	}
	.sc_sidebar_inner {
		position: absolute;
		top: 36px;
		right: 3px;
		font-family: 'Fabrikat W00 medium';
		color: #fff;
		font-size: 9px;
		text-align: center;
		width: 30px;
	}
	.hide_on_desktop{
		display:block;
	}
	.hide_on_mobile{
		display:none;
	}
	.product_overview_container{
		padding-top:25px;
	}
	.product_overview_image{
		padding-right:0px;
	}
	.product_overview_title{
		margin-top:30px;
	}
	.navbar{
		padding: 15px;
	}
	.navbar-expand-lg .navbar-nav .nav-link{
		padding-left: 10px;
	}
	.product_overview_image{
		position:relative;
	}
	h1.headline_flow {
		font-size:26px;
	}
	.products_teaser_headline{
		font-size:26px;
	}
	.about_container{
		background: url('../images/mr_bg_2_new_pale_sm.jpg');
		background-repeat: no-repeat;
		background-size: cover;
		padding-right:0px;
		padding-left:0px;
		background-position: center top;
	}
	.boxed_headline{
		background-color: #f59500;
		color:#fff;
		font-size: 21px;
		font-family:'Fabrikat W00 Medium';
		padding: 31px 15px 35px 15px;
		line-height: normal;
		letter-spacing: 1px;
		min-height: 85px;
	}
	.navbar{
		padding: 15px;
	}
	.space_to_slider{
		margin-top:60px;
	}
}
/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
	.shop_button.large {
    	padding: 16px 32px 16px 32px;
    	font-size: 16px;
	}
	.cta_container{
		font-size: 20px;
	}
	.cta_container_inner_subline{
		font-size:15px;
	}
	.top_statement{
		text-align:center;
		margin-top:100px;
	}
	.product_detail_container{
		padding:50px;
	}
	.sc_table td{
		display:block;
	}
	.sc_table thead{
		display:none;
	}
	.sc_table .product-empty-col{
		display: none;
	}
	.sc_table .price-col::before,
	.sc_table .quantity-col::before,
	.sc_table .total-col::before,
	.sc_table .product-totals::before{
		content: attr(data-title) ": ";
		font-weight: 700;
		float: left;
	}
	.sc_table .price-col,
	.sc_table .quantity-col,
	.sc_table .total-col,
	.sc_table .product-totals
	{
		text-align: right !important;
		margin-bottom: 10px;
	}
	.sc_table .product-title-col{
		text-align: center;
		margin-bottom: 20px;
	}
	.sc_table .product-image-col{
		text-align: center;
		margin-bottom: 20px;
	}
	.sc_table .product-image-col img{
		width:150px;
		height: auto;
	}
	.sc_sidebar{
		position:fixed;
		top:125px;
		right:0;
		width:103px;
		height:206px;
		background-image: url('../images/sc_icon.svg');
		z-index: 1000;
		cursor: pointer;
	}
	.sc_sidebar_inner{
		position:absolute;
		top:76px;
		right:16px;
		font-family:'Fabrikat W00 Black';
		color:#fff;
		font-size: 16px;
		text-align: center;
		width:42px;
	}
	.hide_on_desktop{
		display:block;
	}
	.hide_on_mobile{
		display:none;
	}
	.product_overview_container{
		padding-top:25px;
	}
	.product_overview_image{
		padding-right:0px;
	}
	.product_overview_title{
		margin-top:30px;
	}
	.top-slider-text-box-text-top{
		font-size:33px;
	}
	.top-slider-text-box-text-bottom{
		font-size:40px;
		letter-spacing: -1px;
	}
	.illustration_box_text_box_text{
	background-color: #fff;
	font-size: 35px;
	font-weight: 700;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 30px;
	margin-bottom: 10px;
	}
	.illustration_box_text_box_text.small{
		font-size: 30px;
	}
	.navbar{
		padding: 15px;
	}
	.navbar-expand-lg .navbar-nav .nav-link{
		padding-left: 10px;
	}
	.about_container{
		background: url('../images/mr_bg_2_new_pale.jpg');
		background-repeat: no-repeat;
		background-size: cover;
		padding-right:0px;
		padding-left:0px;
		background-position: right top;
	}
	.boxed_headline{
		background-color: #f59500;
		color:#fff;
		font-size: 30px;
		font-family:'Fabrikat W00 Medium';
		padding: 31px 15px 35px 15px;
		line-height: normal;
		letter-spacing: 1px;
		min-height: 95px;
	}
	.space_to_slider{
		margin-top:80px;
	}
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
	.top-slider-new::before {
		opacity: 1 !important; /* Adjust this value for your desired opacity */
	}
	.cta_container{
		font-size: 22px;
		padding-top:80px;
		padding-bottom:80px;
	}
	.cta_container_inner_subline{
		font-size:15px;
	}
	.sc_table td{
		display:table-cell;
	}
	.sc_table thead{
		display: table-header-group;
	}
	.sc_table .product-empty-col{
		display: table-cell;
	}
	.sc_table .price-col::before,
	.sc_table .quantity-col::before,
	.sc_table .total-col::before,
	.sc_table .product-totals::before{
		content: "";
		font-weight: inherit;
		float: inherit;
	}
	.sc_table .price-col,
	.sc_table .quantity-col,
	.sc_table .total-col,
	.sc_table .product-totals
	{
		text-align: inherit;
		margin-bottom: 0;
	}
	.sc_table .product-title-col{
		text-align: left;
		margin-bottom: 0;
	}
	.sc_table .product-image-col{
		text-align: left;
		margin-bottom: 0;
	}
	.sc_table .product-image-col img{
		width:80px;
		height: auto;
	}
	.hide_on_desktop{
		display:block;
	}
	.hide_on_mobile{
		display:none;
	}
	.statement{
		padding-top:60px;
		padding-bottom:80px;
		font-size:30px;
	}
	.product_overview_image{
		padding-right:0px;
	}
	.product_overview_title{
		margin-top:30px;
	}
	.bd-placeholder-img-lg {
		font-size: 3.5rem;
	}
	.dropdown:hover .dropdown-menu, .btn-group:hover .dropdown-menu{
        display: block;
    }
    .dropdown-menu{
        margin-top: 0;
    }
    .dropdown-toggle{
        margin-bottom: 2px;
    }
    .navbar .dropdown-toggle, .nav-tabs .dropdown-toggle{
        margin-bottom: 0;
    }
	.top-slider-text-box-text-top{
		font-size:48px;
	}
	.top-slider-text-box-text-bottom{
		font-size:60px;
		letter-spacing: -2px;
	}
	.illustration_box_text_box_text{
	background-color: #fff;
	font-size: 20px;
	font-weight: 700;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 30px;
	margin-bottom: 10px;
	}
	.illustration_box_text_box_text.small{
		font-size: 20px;
	}
	.navbar{
		padding: 15px;
	}
	.boxed_headline{
		background-color: #f59500;
		color:#fff;
		font-size: 22px;
		font-family:'Fabrikat W00 Medium';
		padding: 31px 15px 35px 15px;
		line-height: normal;
		letter-spacing: 1px;
		min-height: 85px;
	}
		.space_to_slider{
		margin-top:100px;
	}

}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
	.cta_container{
		font-size: 30px;
		padding-top:90px;
		padding-bottom:90px;
	}
	.cta_container_inner_subline{
		font-size:20px;
	}
	.hide_on_desktop{
		display:none;
	}
	.hide_on_mobile{
		display:block;
	}
	.statement{
		padding-top:80px;
		padding-bottom:110px;
		font-size:40px;
	}
	.product_overview_container{
		padding-top:50px;
	}
	.product_overview_details{
		position: relative;
		margin-top:0;
	}
	.product_overview_title{
		margin-top:0;
	}
	.product_overview_image{
		padding-right:10px;
	}
	.navbar-expand-lg .navbar-nav .nav-link{
		padding-left: 15px;
		padding-right: 15px;
	}
	.dropdown-item {
		padding: .6rem 40px;
	}
	.side_menu{
		display:block;
		/*position:fixed;*/
        position:absolute;
		left:0;
		top:125px;
		width:35px;
		z-index: 1000;
	}
	.top-slider-text-box-text-top{
		font-size:65px;
	}
	.top-slider-text-box-text-bottom{
		letter-spacing: -2px;
		font-size:80px;
	}
	.illustration_box_text_box_text{
	background-color: #fff;
	font-size: 30px;
	font-weight: 700;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 30px;
	margin-bottom: 10px;
	}
	.illustration_box_text_box_text.small{
		font-size: 25px;
	}
	.navbar{
		padding: 0px;
	}
	.boxed_headline{
		background-color: #f59500;
		color:#fff;
		font-size: 30px;
		font-family:'Fabrikat W00 Medium';
		padding: 31px 15px 35px 15px;
		line-height: normal;
		letter-spacing: 1px;
		min-height: 95px;
	}
		.space_to_slider{
		margin-top:100px;
	}
	.seminars_teaser tr{
		display:table-row;
	}
	.seminars_teaser tr td{
		display: table-cell;
	}
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
	.cta_container{
		font-size: 40px;
		padding-top:100px;
		padding-bottom:125px;
	}
	.cta_container_inner_subline{
		font-size:25px;
	}
	.hide_on_desktop{
		display:none;
	}
	.hide_on_mobile{
		display:block;
	}
	.navbar-expand-lg .navbar-nav .nav-link{
		padding-left: 15px;
		padding-right: 15px;
	}
	.statement{
		padding-top:100px;
		padding-bottom:130px;
		font-size:50px;
	}
	.product_overview_image{
		padding-right:20px;
	}
	.product_overview_details{
		position: relative;
	}
	.product_overview_title{
		margin-top:0;
	}
	.top-slider-text-box-text-top{
		font-size:80px;
	}
	.top-slider-text-box-text-bottom{
		letter-spacing: -3px;
		font-size:98px;
	}
	.illustration_box_text_box_text{
	background-color: #fff;
	font-size: 40px;
	font-weight: 700;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 30px;
	margin-bottom: 10px;
	}
	.illustration_box_text_box_text.small{
		font-size: 35px;
	}
	.navbar{
		padding: 0px;
	}
	.dropdown-item {
		padding: .6rem 40px;
	}
	.about_container{
		background: url('../images/mr_bg_2_new.jpg');
		background-repeat: no-repeat;
		background-size: cover;
		padding-right:0px;
		padding-left:0px;
		background-position: right top;

	}
	.boxed_headline{
	background-color:#f59500;
	color:#fff;
	font-size: 38px;
	/*font-family: 'Fabrikat W00 Black';*/
	font-family: 'Fabrikat W00 Medium';
	padding-top: 31px;
    padding-bottom: 35px;
	line-height: normal;
	letter-spacing: 1px;
	min-height: 108px;
	}
	.space_to_slider{
		margin-top:100px;
	}
	.seminars_teaser tr{
		display:table-row;
	}
	.seminars_teaser tr td{
		display: table-cell;
	}
}


@media (max-width: 677px) {

}
@media (max-width:700px) {

}
@media (max-width: 1023px) {

}
